NOTE: on Win10 - install vcredist before running toolbox installer

Digidim Toolbox 2.5.0 Changes
=============================
- Add support for the 322 High Bay Sensor
- Improve the graphics on the controls insert toolbar
- 942 Input Unit Insert Support
Digidim Toolbox 2.4.2 Changes
=============================
- Fixed grouping of the Decorators Button on the Illustris 290 panels
Digidim Toolbox 2.4.1 Changes
=============================
- Fixed the up/down labels on the 122/132 and 125/135 Mimics
Digidim Toolbox 2.4.0 Changes
=============================
- Added insert support for Illustris and 320/321
- Improved some insert icons
Digidim Toolbox 2.3.8 Changes
=============================
- Added support for 320 and 321 Multisensors
- Added support for 206, 209 and 210 Semicustom Illustris Fascias
Digidim Toolbox 2.3.7 Changes
=============================
- Updated GTINs to include colour and material codes
- Stop crash when identifying unlisted device

Digidim Toolbox 2.3.6 Changes
=============================
- Added support for the latest 454 dimmers
- Added support for the 319 Ceiling PIR Detector
- Added detection only support for the Illustris 191, 192, 193

Digidim Toolbox 2.3.5 Changes
=============================
- Correction of 434 Enocean button settings

Digidim Toolbox 2.3.4 Changes
=============================
- Corrected sensitivity setting on 311, 313, 314, 317
- Added support for 499 relay unit
- Added support for 434_2 and 434_3 Enocean gateways
- Added support for 942 input unit
- Corrected EL3x14iDim discovering as EL4x14iDim

Digidim Toolbox 2.3.3 Changes
=============================
- Added support for the 160 Range of Panels
- Added support fot the 458 Uni8 Dimmer
- Added support for the 478 Controller
- Split the controls insert menus in to separate categories

Digidim Toolbox 2.3.2 Changes
=============================
- Added support for EnOcean Gateway push button multi-channel switch modules.

Digidim Toolbox 2.3.1 Changes
=============================
- Added support for sensitivity setting on new versions of 311, 313, 314 & 317.

Digidim Toolbox 2.3.00 Changes
==============================
- Added support to connect with the 510 USB Interface
- Added support for 317 & 318 Sensors
- Added support for 416s and 425s dimmers
- Added support for the latest iDim DALI LED Drivers

Digidim Toolbox 2.2.17 Changes
==============================
- Added support for 492 and 493 relay units.
- Added support for 445 Switch Interface.

Digidim Toolbox 2.2.16 Changes
==============================
- Added support for 454 dimmer.
- Added support for 311, 313 and 314 Sensors.
- Added support for new iDim and iDim-c ballasts.
- Added support for standard DALI LED Driver.
- Added support for LC30-E-DA LED Driver.
- Altered relay defaults to 100% Power On level and 100% System Fail level (except 494).

Digidim Toolbox 2.2.15 Changes
==============================
- Added support for 13x Panels.
- Added support for Emergency Light Level feature in latest iDim ballasts.
- Disabling the IR on a Multisensor affected the PIR start-up behaviour.
- Could not cross match of 452.

Digidim Toolbox 2.2.14 Changes
===========================
- Fixed 2.2.12 .dal file compatibility issues with previous and future versions of Toolbox
  (Version 2.2.12 can only open files created in that version and 2.2.12 files cannot be opened in other versions of Toolbox)

Digidim Toolbox 2.2.12 Changes
===========================
- Added support for 315, 441, 458Dim4.
- Improved merging of Similar devices.
- Devices with failed lamps now have a light red background in the channel graph to make them easier to see.
- Fixed toolbox crash when sad facing devices on the bus.

Digidim Toolbox 2.2.11 Changes
===========================
- Added support for 474.
- Added support for iDim ballasts: 2x54; 1x80; 2x49; 1x36; 1x55; 2x14-35W; 2x39; 2x55; 2x36; 2x24; 4x14

Digidim Toolbox 2.2.10 Changes
===========================
- Added support for 458/CTR8 and 458/SW8.
- Added support for iDim ballasts: 1x54; 1x14-35W; 1x49; 1x39; 1x24.

Digidim Toolbox 2.2.9 Changes
===========================
- Added support for 458, 458 Option4 and 498.
- Using Send Command window to change the address of a Load and then Refreshing would cause a crash.


Digidim Toolbox 2.2.8 Changes
===========================
- "COM1 is happy but no interface found" message was being displayed when a working interface was correctly attached.
- The Refresh button on the tool-bar wasn't reading the E2 correctly if a panel had been replaced.
- Added button toggle feature.
- Added Emergency Identify for Luxsonic (Helvar mode only).

Digidim Toolbox 2.2.7 Changes
===========================
- Improved reliability on slower PC's and USB serial interfaces.
- Recognises DALI devices with the Relay subtype during discovery.

Digidim Toolbox 2.2.6 Changes
===========================
- Bug introduced in 2.2.5 - Problem with Interface Detection. The symptoms are that the Toolbox software cannot detect the Interface on some Computers.


Digidim Toolbox 2.2.5 Changes
===========================
Fixes from the database:
1250		- Up/Down commands are now only available in Helvar mode.
1251		- Dragging 440 sub-devices 1-7 into a group no longer moves the IR sub-devices.
1253		- Tree now refreshes correctly when a 472 is added.
1254		- Setting a button to Disable/Enable PIR on/off or Disable Programming no longer corrupts the EEPROM.
1256		- Send Twice commands have been removed from the list in Advanced mode.
1259		- 312 EEPROM location 0x27 now defaults to 0 instead of 1.
1260		- After restoring a design to a multisensor, location 0x26 is rewritten to force the multi-sensor to update.
1261		- 312 EEPROM location 0x20 defaults to 0x40, location 0x23 defaults to 0x82.

- Supports the new smaller 505 interface v3.40 onwards.



Digidim Toolbox 2.2.4 Changes
===========================
- Bug introduced in 2.2.3 - Button properties were not updating correctly meaning that settings could get corrupted.
- For Rotary controls, the Extended Groups description did not show correctly in the tree.



Digidim Toolbox 2.2.3 Changes
===========================
- Extended Groups and unrecognised commands can now be correctly set in the button properties.



Digidim Toolbox 2.2.2 Changes
===========================
Fixes from the database:
1094		- Sometimes Terminate wasn't being sent after Philips addressing.
1132		- During Merge, if 'Flash Load' was used on a device, then match it, the device would continue flashing.
1183		- If a unique long address could not be assigned, it would sometimes display as a negative.
1234		- 'Print Scenes to File' was inappropriately greyed out.
1240 		- Offline defaults for 472 are now correct.
1241		- Crash after merging.
1243		- Relay unit firmware version now saves in dal files.
1245/1247	- The button properties command and fade time edit box now grey-out correctly.
1246		- During discovery, multi-replies were being read in as 0x01 causing EEPROM corruption.
1248		- Multisensor in constant light mode now hides scenes 14, 15 and 16.
1249		- Digidim loads now display their serial numbers in properties.

- Enable/disable IR now writes 0xF0/0xFF instead of 0x00/0xFF.
- SendCommand window now works correctly when using the custom command/address boxes.
- Code has been added to improve the reliability of the serial communications. Due to difficulties in repeating the fault, the code could not be fully tested.
- An invalid value in the Scene Store Delay byte of a control would show in the properties as 10 seconds. Now shows as blank and forces byte to 10 seconds when Applied.